.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.676758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.730713;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.799805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.799805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m6{transform:matrix(0.401293,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401293,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401293,0.000000,0.000000,0.401532,0,0);}
.m4{transform:matrix(0.401298,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401298,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401298,0.000000,0.000000,0.401532,0,0);}
.m5{transform:matrix(0.401300,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401300,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401300,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.401530,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401530,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401530,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.100800px;}
.ls1a{letter-spacing:-0.086399px;}
.ls15{letter-spacing:-0.081600px;}
.ls8{letter-spacing:-0.068400px;}
.ls5{letter-spacing:-0.064800px;}
.ls12{letter-spacing:-0.061200px;}
.ls4{letter-spacing:-0.057600px;}
.ls9{letter-spacing:-0.054000px;}
.lsc{letter-spacing:-0.050400px;}
.ls7{letter-spacing:-0.046800px;}
.ls11{letter-spacing:-0.043200px;}
.lsb{letter-spacing:-0.039600px;}
.ls17{letter-spacing:-0.038400px;}
.ls13{letter-spacing:-0.037872px;}
.ls3{letter-spacing:-0.036000px;}
.ls16{letter-spacing:-0.033600px;}
.lsa{letter-spacing:-0.032400px;}
.ls1c{letter-spacing:-0.028800px;}
.ls19{letter-spacing:-0.021600px;}
.ls10{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.004800px;}
.lsd{letter-spacing:0.010800px;}
.ls0{letter-spacing:0.013200px;}
.ls14{letter-spacing:0.014400px;}
.ls18{letter-spacing:0.038400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.831600px;}
.ws0{word-spacing:-0.026400px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.043200px;}
.ws12{word-spacing:0.067200px;}
.ws15{word-spacing:0.091200px;}
.ws14{word-spacing:0.093600px;}
.ws16{word-spacing:0.100800px;}
.ws1a{word-spacing:0.105600px;}
.ws18{word-spacing:0.108000px;}
.wsd{word-spacing:0.110400px;}
.ws13{word-spacing:0.111600px;}
.ws3{word-spacing:0.115199px;}
.wsa{word-spacing:0.118800px;}
.ws11{word-spacing:0.120001px;}
.wsf{word-spacing:0.122400px;}
.wse{word-spacing:0.124800px;}
.ws6{word-spacing:0.126000px;}
.wsb{word-spacing:0.129600px;}
.ws8{word-spacing:0.133200px;}
.ws4{word-spacing:0.136800px;}
.ws10{word-spacing:0.140400px;}
.ws5{word-spacing:0.144000px;}
.ws7{word-spacing:0.147600px;}
.wsc{word-spacing:0.306000px;}
.ws9{word-spacing:0.349200px;}
.ws17{word-spacing:11.188800px;}
._f{margin-left:-403.198876px;}
._11{margin-left:-227.998420px;}
._6{margin-left:-170.230178px;}
._13{margin-left:-143.999106px;}
._b{margin-left:-96.324480px;}
._a{margin-left:-89.631360px;}
._7{margin-left:-3.744000px;}
._0{margin-left:-2.508000px;}
._1{margin-left:-1.344000px;}
._4{width:1.068000px;}
._5{width:3.252288px;}
._9{width:8.604000px;}
._c{width:10.022545px;}
._e{width:12.472542px;}
._d{width:39.533494px;}
._2{width:67.932000px;}
._3{width:89.064000px;}
._8{width:128.412000px;}
._14{width:143.999106px;}
._12{width:227.998420px;}
._10{width:403.198876px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc4{color:rgb(42,62,146);}
.fc3{color:rgb(113,113,113);}
.fs8{font-size:6.963721px;}
.fs6{font-size:13.551200px;}
.fs1{font-size:36.000000px;}
.fsc{font-size:36.052320px;}
.fsf{font-size:36.231935px;}
.fs11{font-size:36.232046px;}
.fs13{font-size:36.232156px;}
.fs15{font-size:36.232267px;}
.fs17{font-size:36.232377px;}
.fs19{font-size:36.232488px;}
.fs1b{font-size:39.999583px;}
.fsb{font-size:40.320000px;}
.fsd{font-size:41.903612px;}
.fs5{font-size:42.000000px;}
.fsa{font-size:42.240000px;}
.fse{font-size:46.780720px;}
.fs1a{font-size:46.780794px;}
.fs10{font-size:46.780863px;}
.fs12{font-size:46.781006px;}
.fs14{font-size:46.781148px;}
.fs16{font-size:46.781291px;}
.fs18{font-size:46.781434px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:48.000206px;}
.fs9{font-size:50.688000px;}
.fs4{font-size:57.600000px;}
.fs3{font-size:63.120000px;}
.fs0{font-size:66.000000px;}
.y7c{bottom:90.764613px;}
.y7b{bottom:110.066170px;}
.y7a{bottom:129.367727px;}
.y79{bottom:148.669284px;}
.y3a{bottom:163.045989px;}
.y78{bottom:170.380037px;}
.y0{bottom:175.068042px;}
.y39{bottom:182.423130px;}
.y94{bottom:186.187368px;}
.y7d{bottom:187.917073px;}
.y77{bottom:189.653582px;}
.y76{bottom:189.681594px;}
.y3b{bottom:195.961993px;}
.y93{bottom:202.767436px;}
.y74{bottom:208.680791px;}
.y75{bottom:208.955139px;}
.y98{bottom:216.455027px;}
.y92{bottom:219.434235px;}
.y99{bottom:223.251361px;}
.y9a{bottom:224.460455px;}
.y73{bottom:228.256696px;}
.y72{bottom:228.284707px;}
.y91{bottom:236.014303px;}
.y71{bottom:247.558253px;}
.y70{bottom:247.586264px;}
.y90{bottom:252.681102px;}
.y30{bottom:260.220656px;}
.y38{bottom:262.877335px;}
.y6f{bottom:266.859809px;}
.y6e{bottom:266.887821px;}
.y8f{bottom:269.261170px;}
.y2f{bottom:269.471958px;}
.y8e{bottom:285.927968px;}
.y2e{bottom:286.052026px;}
.y6d{bottom:286.161366px;}
.y6c{bottom:286.189378px;}
.y2d{bottom:302.718825px;}
.y8d{bottom:303.466895px;}
.y97{bottom:304.066784px;}
.y6b{bottom:305.462923px;}
.y8c{bottom:306.724124px;}
.y2c{bottom:319.298893px;}
.y96{bottom:323.365386px;}
.y6a{bottom:325.075656px;}
.y8b{bottom:335.822360px;}
.y2b{bottom:335.965691px;}
.y2a{bottom:352.545759px;}
.y89{bottom:355.698205px;}
.y69{bottom:357.332023px;}
.y29{bottom:369.212558px;}
.y88{bottom:372.278273px;}
.y68{bottom:378.528266px;}
.y28{bottom:385.792626px;}
.y87{bottom:388.945071px;}
.y27{bottom:402.459425px;}
.y62{bottom:403.138978px;}
.y86{bottom:405.525139px;}
.y40{bottom:416.790430px;}
.y8a{bottom:419.011803px;}
.y26{bottom:419.039493px;}
.y61{bottom:420.875458px;}
.y85{bottom:422.191938px;}
.y25{bottom:435.706291px;}
.y60{bottom:437.542257px;}
.y84{bottom:438.772006px;}
.y24{bottom:452.286359px;}
.y5f{bottom:454.122325px;}
.y83{bottom:455.438805px;}
.y23{bottom:469.921654px;}
.y5b{bottom:470.789124px;}
.y82{bottom:472.018873px;}
.y5e{bottom:487.369192px;}
.y81{bottom:488.685671px;}
.y22{bottom:492.086232px;}
.y5d{bottom:504.035991px;}
.y80{bottom:506.320966px;}
.y21{bottom:513.287132px;}
.y5c{bottom:520.616059px;}
.y7f{bottom:528.485544px;}
.y20{bottom:529.867200px;}
.y5a{bottom:538.443928px;}
.y1f{bottom:546.533999px;}
.y7e{bottom:549.594895px;}
.y59{bottom:555.110727px;}
.y1e{bottom:564.169293px;}
.y58{bottom:571.690795px;}
.y32{bottom:578.530976px;}
.ybb{bottom:582.983236px;}
.yba{bottom:583.107795px;}
.y1d{bottom:585.273826px;}
.y33{bottom:586.787763px;}
.y54{bottom:588.357593px;}
.y37{bottom:599.716458px;}
.y1b{bottom:601.367237px;}
.yb9{bottom:602.381250px;}
.y35{bottom:602.607490px;}
.y36{bottom:602.838772px;}
.y1c{bottom:604.740108px;}
.y57{bottom:604.937661px;}
.y56{bottom:621.604460px;}
.y55{bottom:638.184528px;}
.yb8{bottom:640.383060px;}
.y34{bottom:641.231676px;}
.y53{bottom:656.007740px;}
.y3f{bottom:670.252217px;}
.y52{bottom:672.674538px;}
.yb7{bottom:678.058055px;}
.yb6{bottom:678.182590px;}
.y4f{bottom:689.254606px;}
.yb5{bottom:697.456011px;}
.yb4{bottom:697.580546px;}
.y51{bottom:705.834674px;}
.y3d{bottom:715.148208px;}
.yb3{bottom:716.853966px;}
.y50{bottom:722.501473px;}
.y3e{bottom:726.230544px;}
.y3c{bottom:737.312881px;}
.yb2{bottom:740.497579px;}
.y4e{bottom:742.064122px;}
.y4d{bottom:758.730921px;}
.y1a{bottom:770.299867px;}
.y4a{bottom:775.310989px;}
.yb1{bottom:779.037557px;}
.yb0{bottom:779.168250px;}
.y19{bottom:791.409218px;}
.y4c{bottom:791.891057px;}
.yaf{bottom:799.405348px;}
.y18{bottom:808.177203px;}
.y4b{bottom:808.557856px;}
.yae{bottom:822.144224px;}
.y16{bottom:824.656085px;}
.y49{bottom:828.028955px;}
.y46{bottom:836.311762px;}
.y15{bottom:841.322884px;}
.y48{bottom:844.609023px;}
.y44{bottom:844.695754px;}
.y45{bottom:852.978561px;}
.y14{bottom:857.902952px;}
.y47{bottom:861.275822px;}
.yad{bottom:862.552362px;}
.yac{bottom:862.682982px;}
.y13{bottom:874.569750px;}
.y43{bottom:880.159079px;}
.yaa{bottom:881.117183px;}
.yab{bottom:881.956454px;}
.y12{bottom:891.149818px;}
.ya9{bottom:901.354291px;}
.y42{bottom:902.323656px;}
.y11{bottom:907.816617px;}
.y41{bottom:920.248054px;}
.y10{bottom:924.396685px;}
.y64{bottom:926.651690px;}
.ya8{bottom:927.185016px;}
.y65{bottom:927.661302px;}
.y63{bottom:931.315888px;}
.yf{bottom:943.766599px;}
.ye{bottom:960.823687px;}
.ya7{bottom:966.428170px;}
.ya6{bottom:966.552583px;}
.yd{bottom:977.490486px;}
.ya5{bottom:985.825948px;}
.y17{bottom:989.835192px;}
.yc{bottom:994.070553px;}
.y67{bottom:996.211427px;}
.y66{bottom:996.324755px;}
.ya4{bottom:1010.647914px;}
.yb{bottom:1010.737352px;}
.ya{bottom:1027.317420px;}
.ybf{bottom:1035.142582px;}
.y9{bottom:1043.984219px;}
.yc1{bottom:1055.683278px;}
.ybe{bottom:1055.884042px;}
.ybd{bottom:1056.115226px;}
.yc0{bottom:1056.215608px;}
.y8{bottom:1060.564287px;}
.y95{bottom:1073.954583px;}
.y31{bottom:1074.243686px;}
.y7{bottom:1077.231086px;}
.ybc{bottom:1079.014539px;}
.y6{bottom:1093.811154px;}
.ya3{bottom:1106.652357px;}
.y5{bottom:1110.477952px;}
.ya2{bottom:1124.962179px;}
.ya1{bottom:1124.992682px;}
.y4{bottom:1128.209615px;}
.ya0{bottom:1143.723652px;}
.y9f{bottom:1143.847919px;}
.y3{bottom:1150.277825px;}
.y9e{bottom:1163.121371px;}
.y9d{bottom:1163.245637px;}
.y2{bottom:1171.478725px;}
.y9c{bottom:1182.519089px;}
.y1{bottom:1190.463168px;}
.y9b{bottom:1207.684167px;}
.hf{height:6.636426px;}
.hc{height:9.865644px;}
.ha{height:26.208984px;}
.h16{height:26.264678px;}
.h1b{height:26.395531px;}
.h1d{height:26.395611px;}
.h1f{height:26.395692px;}
.h21{height:26.395772px;}
.h23{height:26.395853px;}
.h25{height:26.395934px;}
.h17{height:27.928921px;}
.hb{height:29.162109px;}
.h14{height:29.354062px;}
.h11{height:30.577148px;}
.h13{height:31.975680px;}
.h19{height:32.167969px;}
.h27{height:32.839658px;}
.h1a{height:34.057643px;}
.h26{height:34.057697px;}
.h1c{height:34.057747px;}
.h1e{height:34.057851px;}
.h20{height:34.057955px;}
.h22{height:34.058059px;}
.h24{height:34.058163px;}
.h6{height:34.308000px;}
.h15{height:34.945312px;}
.h3{height:35.244000px;}
.h12{height:38.370816px;}
.h7{height:44.352000px;}
.h5{height:45.744000px;}
.hd{height:45.744196px;}
.h4{height:46.992000px;}
.he{height:46.992202px;}
.h9{height:51.468750px;}
.h8{height:61.794480px;}
.h2{height:64.614000px;}
.h10{height:799.049091px;}
.h18{height:1027.119384px;}
.h1{height:1040.771479px;}
.h0{height:1352.360472px;}
.w1{width:820.731830px;}
.w2{width:823.944088px;}
.w0{width:956.000000px;}
.x18{left:0.000000px;}
.x1d{left:32.957764px;}
.x1f{left:125.504513px;}
.x3f{left:127.040147px;}
.x37{left:129.146966px;}
.x36{left:130.283565px;}
.x2c{left:131.702564px;}
.x0{left:134.914821px;}
.x1{left:137.034911px;}
.x31{left:139.097984px;}
.x24{left:141.134333px;}
.x27{left:142.160886px;}
.x22{left:145.065556px;}
.x23{left:146.960788px;}
.x1a{left:150.044555px;}
.x12{left:158.074945px;}
.x2e{left:166.624623px;}
.x32{left:168.365666px;}
.x2f{left:173.943752px;}
.x2{left:180.790679px;}
.x38{left:188.365509px;}
.x44{left:207.639992px;}
.x1b{left:213.647256px;}
.x3b{left:218.995379px;}
.x40{left:222.093962px;}
.x42{left:227.876806px;}
.x3{left:231.383737px;}
.xb{left:238.786867px;}
.x2d{left:258.458251px;}
.x25{left:265.217020px;}
.x13{left:266.488449px;}
.x35{left:270.184437px;}
.x34{left:273.656887px;}
.x21{left:275.162055px;}
.x33{left:286.175216px;}
.x39{left:292.442318px;}
.x43{left:307.861486px;}
.x3d{left:310.358633px;}
.x30{left:345.189207px;}
.x5{left:347.598401px;}
.xc{left:349.154900px;}
.x9{left:353.526140px;}
.x41{left:369.535678px;}
.x20{left:390.060913px;}
.x1c{left:399.439421px;}
.x26{left:413.627994px;}
.x3e{left:415.631627px;}
.x10{left:437.128049px;}
.x14{left:439.950054px;}
.x45{left:462.778769px;}
.x1e{left:472.109523px;}
.x19{left:480.682235px;}
.x28{left:535.046656px;}
.x15{left:580.935793px;}
.xd{left:582.449609px;}
.x29{left:636.232776px;}
.x11{left:690.027488px;}
.x6{left:692.016666px;}
.x2a{left:724.569849px;}
.x16{left:732.714698px;}
.x3a{left:733.877069px;}
.xa{left:738.565331px;}
.xe{left:748.556737px;}
.xf{left:750.128025px;}
.x17{left:755.199129px;}
.x2b{left:765.930045px;}
.x7{left:814.504869px;}
.x3c{left:825.240322px;}
.x4{left:843.921118px;}
.x8{left:934.863184px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.083679pt;}
.ls1a{letter-spacing:-0.071725pt;}
.ls15{letter-spacing:-0.067741pt;}
.ls8{letter-spacing:-0.056782pt;}
.ls5{letter-spacing:-0.053794pt;}
.ls12{letter-spacing:-0.050805pt;}
.ls4{letter-spacing:-0.047817pt;}
.ls9{letter-spacing:-0.044828pt;}
.lsc{letter-spacing:-0.041840pt;}
.ls7{letter-spacing:-0.038851pt;}
.ls11{letter-spacing:-0.035862pt;}
.lsb{letter-spacing:-0.032874pt;}
.ls17{letter-spacing:-0.031878pt;}
.ls13{letter-spacing:-0.031440pt;}
.ls3{letter-spacing:-0.029886pt;}
.ls16{letter-spacing:-0.027893pt;}
.lsa{letter-spacing:-0.026897pt;}
.ls1c{letter-spacing:-0.023908pt;}
.ls19{letter-spacing:-0.017931pt;}
.ls10{letter-spacing:-0.015939pt;}
.ls6{letter-spacing:-0.011954pt;}
.ls2{letter-spacing:-0.007969pt;}
.lsf{letter-spacing:-0.003985pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.003985pt;}
.lsd{letter-spacing:0.008966pt;}
.ls0{letter-spacing:0.010958pt;}
.ls14{letter-spacing:0.011954pt;}
.ls18{letter-spacing:0.031878pt;}
.ws19{word-spacing:-0.690356pt;}
.ws0{word-spacing:-0.021916pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.035863pt;}
.ws12{word-spacing:0.055786pt;}
.ws15{word-spacing:0.075710pt;}
.ws14{word-spacing:0.077702pt;}
.ws16{word-spacing:0.083679pt;}
.ws1a{word-spacing:0.087664pt;}
.ws18{word-spacing:0.089657pt;}
.wsd{word-spacing:0.091649pt;}
.ws13{word-spacing:0.092645pt;}
.ws3{word-spacing:0.095633pt;}
.wsa{word-spacing:0.098622pt;}
.ws11{word-spacing:0.099619pt;}
.wsf{word-spacing:0.101611pt;}
.wse{word-spacing:0.103603pt;}
.ws6{word-spacing:0.104599pt;}
.wsb{word-spacing:0.107588pt;}
.ws8{word-spacing:0.110576pt;}
.ws4{word-spacing:0.113565pt;}
.ws10{word-spacing:0.116554pt;}
.ws5{word-spacing:0.119542pt;}
.ws7{word-spacing:0.122531pt;}
.wsc{word-spacing:0.254027pt;}
.ws9{word-spacing:0.289890pt;}
.ws17{word-spacing:9.288421pt;}
._f{margin-left:-334.716924pt;}
._11{margin-left:-189.273667pt;}
._6{margin-left:-141.317164pt;}
._13{margin-left:-119.541350pt;}
._b{margin-left:-79.964096pt;}
._a{margin-left:-74.407780pt;}
._7{margin-left:-3.108094pt;}
._0{margin-left:-2.082025pt;}
._1{margin-left:-1.115726pt;}
._4{width:0.886604pt;}
._5{width:2.699898pt;}
._9{width:7.142640pt;}
._c{width:8.320250pt;}
._e{width:10.354123pt;}
._d{width:32.818865pt;}
._2{width:56.393982pt;}
._3{width:73.936784pt;}
._8{width:106.601661pt;}
._14{width:119.541350pt;}
._12{width:189.273667pt;}
._10{width:334.716924pt;}
.fs8{font-size:5.780957pt;}
.fs6{font-size:11.249575pt;}
.fs1{font-size:29.885523pt;}
.fsc{font-size:29.928957pt;}
.fsf{font-size:30.078065pt;}
.fs11{font-size:30.078156pt;}
.fs13{font-size:30.078248pt;}
.fs15{font-size:30.078340pt;}
.fs17{font-size:30.078432pt;}
.fs19{font-size:30.078524pt;}
.fs1b{font-size:33.205791pt;}
.fsb{font-size:33.471786pt;}
.fsd{font-size:34.786426pt;}
.fs5{font-size:34.866444pt;}
.fsa{font-size:35.065680pt;}
.fse{font-size:38.835175pt;}
.fs1a{font-size:38.835236pt;}
.fs10{font-size:38.835293pt;}
.fs12{font-size:38.835412pt;}
.fs14{font-size:38.835530pt;}
.fs16{font-size:38.835649pt;}
.fs18{font-size:38.835767pt;}
.fs2{font-size:39.847364pt;}
.fs7{font-size:39.847535pt;}
.fs9{font-size:42.078816pt;}
.fs4{font-size:47.816837pt;}
.fs3{font-size:52.399284pt;}
.fs0{font-size:54.790126pt;}
.y7c{bottom:75.348554pt;}
.y7b{bottom:91.371807pt;}
.y7a{bottom:107.395061pt;}
.y79{bottom:123.418314pt;}
.y3a{bottom:135.353185pt;}
.y78{bottom:141.441570pt;}
.y0{bottom:145.333333pt;}
.y39{bottom:151.439185pt;}
.y94{bottom:154.564080pt;}
.y7d{bottom:156.000000pt;}
.y77{bottom:157.441569pt;}
.y76{bottom:157.464823pt;}
.y3b{bottom:162.678518pt;}
.y93{bottom:168.328080pt;}
.y74{bottom:173.237072pt;}
.y75{bottom:173.464823pt;}
.y98{bottom:179.690880pt;}
.y92{bottom:182.164080pt;}
.y99{bottom:185.332880pt;}
.y9a{bottom:186.336613pt;}
.y73{bottom:189.488076pt;}
.y72{bottom:189.511330pt;}
.y91{bottom:195.928080pt;}
.y71{bottom:205.511329pt;}
.y70{bottom:205.534583pt;}
.y90{bottom:209.764080pt;}
.y30{bottom:216.023067pt;}
.y38{bottom:218.228518pt;}
.y6f{bottom:221.534583pt;}
.y6e{bottom:221.557836pt;}
.y8f{bottom:223.528080pt;}
.y2f{bottom:223.703067pt;}
.y8e{bottom:237.364080pt;}
.y2e{bottom:237.467067pt;}
.y6d{bottom:237.557836pt;}
.y6c{bottom:237.581090pt;}
.y2d{bottom:251.303067pt;}
.y8d{bottom:251.924080pt;}
.y97{bottom:252.422080pt;}
.y6b{bottom:253.581089pt;}
.y8c{bottom:254.628080pt;}
.y2c{bottom:265.067067pt;}
.y96{bottom:268.442880pt;}
.y6a{bottom:269.862667pt;}
.y8b{bottom:278.784080pt;}
.y2b{bottom:278.903067pt;}
.y2a{bottom:292.667067pt;}
.y89{bottom:295.284080pt;}
.y69{bottom:296.640400pt;}
.y29{bottom:306.503067pt;}
.y88{bottom:309.048080pt;}
.y68{bottom:314.236533pt;}
.y28{bottom:320.267067pt;}
.y87{bottom:322.884080pt;}
.y27{bottom:334.103067pt;}
.y62{bottom:334.667200pt;}
.y86{bottom:336.648080pt;}
.y40{bottom:346.000000pt;}
.y8a{bottom:347.844080pt;}
.y26{bottom:347.867067pt;}
.y61{bottom:349.391200pt;}
.y85{bottom:350.484080pt;}
.y25{bottom:361.703067pt;}
.y60{bottom:363.227200pt;}
.y84{bottom:364.248080pt;}
.y24{bottom:375.467067pt;}
.y5f{bottom:376.991200pt;}
.y83{bottom:378.084080pt;}
.y23{bottom:390.107067pt;}
.y5b{bottom:390.827200pt;}
.y82{bottom:391.848080pt;}
.y5e{bottom:404.591200pt;}
.y81{bottom:405.684080pt;}
.y22{bottom:408.507067pt;}
.y5d{bottom:418.427200pt;}
.y80{bottom:420.324080pt;}
.y21{bottom:426.107067pt;}
.y5c{bottom:432.191200pt;}
.y7f{bottom:438.724080pt;}
.y20{bottom:439.871067pt;}
.y5a{bottom:446.991067pt;}
.y1f{bottom:453.707067pt;}
.y7e{bottom:456.248080pt;}
.y59{bottom:460.827067pt;}
.y1e{bottom:468.347067pt;}
.y58{bottom:474.591067pt;}
.y32{bottom:480.269467pt;}
.ybb{bottom:483.965525pt;}
.yba{bottom:484.068929pt;}
.y1d{bottom:485.867067pt;}
.y33{bottom:487.123867pt;}
.y54{bottom:488.427067pt;}
.y37{bottom:497.856667pt;}
.y1b{bottom:499.227067pt;}
.yb9{bottom:500.068853pt;}
.y35{bottom:500.256667pt;}
.y36{bottom:500.448667pt;}
.y1c{bottom:502.027067pt;}
.y57{bottom:502.191067pt;}
.y56{bottom:516.027067pt;}
.y55{bottom:529.791067pt;}
.yb8{bottom:531.616186pt;}
.y34{bottom:532.320667pt;}
.y53{bottom:544.587067pt;}
.y3f{bottom:556.412169pt;}
.y52{bottom:558.423067pt;}
.yb7{bottom:562.892212pt;}
.yb6{bottom:562.995595pt;}
.y4f{bottom:572.187067pt;}
.yb5{bottom:578.995490pt;}
.yb4{bottom:579.098874pt;}
.y51{bottom:585.951067pt;}
.y3d{bottom:593.682728pt;}
.yb3{bottom:595.098769pt;}
.y50{bottom:599.787067pt;}
.y3e{bottom:602.882768pt;}
.y3c{bottom:612.082807pt;}
.yb2{bottom:614.726596pt;}
.y4e{bottom:616.027067pt;}
.y4d{bottom:629.863067pt;}
.y1a{bottom:639.467067pt;}
.y4a{bottom:643.627067pt;}
.yb1{bottom:646.720690pt;}
.yb0{bottom:646.829185pt;}
.y19{bottom:656.991067pt;}
.y4c{bottom:657.391067pt;}
.yaf{bottom:663.629081pt;}
.y18{bottom:670.911067pt;}
.y4b{bottom:671.227067pt;}
.yae{bottom:682.505836pt;}
.y16{bottom:684.591067pt;}
.y49{bottom:687.391067pt;}
.y46{bottom:694.267067pt;}
.y15{bottom:698.427067pt;}
.y48{bottom:701.155067pt;}
.y44{bottom:701.227067pt;}
.y45{bottom:708.103067pt;}
.y14{bottom:712.191067pt;}
.y47{bottom:714.991067pt;}
.yad{bottom:716.050790pt;}
.yac{bottom:716.159225pt;}
.y13{bottom:726.027067pt;}
.y43{bottom:730.667067pt;}
.yaa{bottom:731.462440pt;}
.yab{bottom:732.159164pt;}
.y12{bottom:739.791067pt;}
.ya9{bottom:748.262345pt;}
.y42{bottom:749.067067pt;}
.y11{bottom:753.627067pt;}
.y41{bottom:763.947067pt;}
.y10{bottom:767.391067pt;}
.y64{bottom:769.263067pt;}
.ya8{bottom:769.705809pt;}
.y65{bottom:770.101200pt;}
.y63{bottom:773.135067pt;}
.yf{bottom:783.471067pt;}
.ye{bottom:797.631067pt;}
.ya7{bottom:802.283648pt;}
.ya6{bottom:802.386929pt;}
.yd{bottom:811.467067pt;}
.ya5{bottom:818.386779pt;}
.y17{bottom:821.715067pt;}
.yc{bottom:825.231067pt;}
.y67{bottom:827.008320pt;}
.y66{bottom:827.102400pt;}
.ya4{bottom:838.992819pt;}
.yb{bottom:839.067067pt;}
.ya{bottom:852.831067pt;}
.ybf{bottom:859.327151pt;}
.y9{bottom:866.667067pt;}
.yc1{bottom:876.379080pt;}
.ybe{bottom:876.545745pt;}
.ybd{bottom:876.737663pt;}
.yc0{bottom:876.820996pt;}
.y8{bottom:880.431067pt;}
.y95{bottom:891.547067pt;}
.y31{bottom:891.787067pt;}
.y7{bottom:894.267067pt;}
.ybc{bottom:895.747606pt;}
.y6{bottom:908.031067pt;}
.ya3{bottom:918.691236pt;}
.y5{bottom:921.867067pt;}
.ya2{bottom:933.891197pt;}
.ya1{bottom:933.916519pt;}
.y4{bottom:936.587067pt;}
.ya0{bottom:949.466098pt;}
.y9f{bottom:949.569258pt;}
.y3{bottom:954.907067pt;}
.y9e{bottom:965.569180pt;}
.y9d{bottom:965.672341pt;}
.y2{bottom:972.507067pt;}
.y9c{bottom:981.672262pt;}
.y1{bottom:988.267067pt;}
.y9b{bottom:1002.563138pt;}
.hf{height:5.509252pt;}
.hc{height:8.189998pt;}
.ha{height:21.757478pt;}
.h16{height:21.803713pt;}
.h1b{height:21.912340pt;}
.h1d{height:21.912407pt;}
.h1f{height:21.912474pt;}
.h21{height:21.912541pt;}
.h23{height:21.912608pt;}
.h25{height:21.912675pt;}
.h17{height:23.185289pt;}
.hb{height:24.209025pt;}
.h14{height:24.368375pt;}
.h11{height:25.383724pt;}
.h13{height:26.544720pt;}
.h19{height:26.704349pt;}
.h27{height:27.261954pt;}
.h1a{height:28.273069pt;}
.h26{height:28.273113pt;}
.h1c{height:28.273155pt;}
.h1e{height:28.273242pt;}
.h20{height:28.273328pt;}
.h22{height:28.273414pt;}
.h24{height:28.273501pt;}
.h6{height:28.480903pt;}
.h15{height:29.009971pt;}
.h3{height:29.257927pt;}
.h12{height:31.853664pt;}
.h7{height:36.818964pt;}
.h5{height:37.974538pt;}
.hd{height:37.974701pt;}
.h4{height:39.010569pt;}
.he{height:39.010737pt;}
.h9{height:42.726959pt;}
.h8{height:51.298899pt;}
.h2{height:53.639533pt;}
.h10{height:663.333333pt;}
.h18{height:852.666667pt;}
.h1{height:864.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:681.333333pt;}
.w2{width:684.000000pt;}
.w0{width:793.626667pt;}
.x18{left:0.000000pt;}
.x1d{left:27.360000pt;}
.x1f{left:104.188000pt;}
.x3f{left:105.462812pt;}
.x37{left:107.211795pt;}
.x36{left:108.155347pt;}
.x2c{left:109.333333pt;}
.x0{left:112.000000pt;}
.x1{left:113.760000pt;}
.x31{left:115.472667pt;}
.x24{left:117.163149pt;}
.x27{left:118.015345pt;}
.x22{left:120.426667pt;}
.x23{left:122.000000pt;}
.x1a{left:124.560000pt;}
.x12{left:131.226456pt;}
.x2e{left:138.324000pt;}
.x32{left:139.769333pt;}
.x2f{left:144.400000pt;}
.x2{left:150.084000pt;}
.x38{left:156.372271pt;}
.x44{left:172.373049pt;}
.x1b{left:177.360000pt;}
.x3b{left:181.799762pt;}
.x40{left:184.372061pt;}
.x42{left:189.172709pt;}
.x3{left:192.084000pt;}
.xb{left:198.229733pt;}
.x2d{left:214.560000pt;}
.x25{left:220.170816pt;}
.x13{left:221.226296pt;}
.x35{left:224.294533pt;}
.x34{left:227.177200pt;}
.x21{left:228.426720pt;}
.x33{left:237.569333pt;}
.x39{left:242.771990pt;}
.x43{left:255.572264pt;}
.x3d{left:257.645280pt;}
.x30{left:286.560000pt;}
.x5{left:288.560000pt;}
.xc{left:289.852133pt;}
.x9{left:293.480933pt;}
.x41{left:306.771306pt;}
.x20{left:323.810400pt;}
.x1c{left:331.596000pt;}
.x26{left:343.374692pt;}
.x3e{left:345.038015pt;}
.x10{left:362.883343pt;}
.x14{left:365.226041pt;}
.x45{left:384.177377pt;}
.x1e{left:391.923333pt;}
.x19{left:399.040000pt;}
.x28{left:444.170810pt;}
.x15{left:482.265833pt;}
.xd{left:483.522533pt;}
.x29{left:528.170813pt;}
.x11{left:572.828677pt;}
.x6{left:574.480000pt;}
.x2a{left:601.504136pt;}
.x16{left:608.265610pt;}
.x3a{left:609.230556pt;}
.xa{left:613.122533pt;}
.xe{left:621.416933pt;}
.xf{left:622.721343pt;}
.x17{left:626.931137pt;}
.x2b{left:635.839444pt;}
.x7{left:676.164000pt;}
.x3c{left:685.076073pt;}
.x4{left:700.584000pt;}
.x8{left:776.079867pt;}
}
